package com.atlassian.bitbucket.mesh.app;

/**
 * Thrown when the cannot unpack scripts and other resources to the home directory.
 */
public class HomeInitializationFailedException extends HomeValidationException {

    public HomeInitializationFailedException(String message, String action, Throwable cause) {
        super(message, action, cause);
    }
}
